package xine-ui 0.99.9-1.2 [modified: var/lib/xine/xine.desktop] failed to install/upgrade: subprocess installed post-installation script returned error exit status 139

Bug #1573790 reported by bonmario on 2016-04-22
16
This bug affects 2 people
Affects Status Importance Assigned to Milestone
xine-ui (Ubuntu)
Medium
Unassigned

Bug Description

i don't speak english

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: xine-ui 0.99.9-1.2 [modified: var/lib/xine/xine.desktop]
ProcVersionSignature: Ubuntu 4.4.0-21.37-generic 4.4.6
Uname: Linux 4.4.0-21-generic x86_64
NonfreeKernelModules: nvidia_uvm nvidia
ApportVersion: 2.20.1-0ubuntu2
Architecture: amd64
Date: Fri Apr 22 21:49:47 2016
DuplicateSignature:
 Processing triggers for xine-ui (0.99.9-1.2) ...
 Segmentation fault (core dumped)
 dpkg: error processing package xine-ui (--remove):
  subprocess installed post-installation script returned error exit status 139
ErrorMessage: subprocess installed post-installation script returned error exit status 139
InstallationDate: Installed on 2011-01-29 (1910 days ago)
InstallationMedia: Ubuntu 10.10 "Maverick Meerkat" - Release amd64 (20101007)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1
 apt 1.2.10ubuntu1
SourcePackage: xine-ui
Title: package xine-ui 0.99.9-1.2 [modified: var/lib/xine/xine.desktop] failed to install/upgrade: subprocess installed post-installation script returned error exit status 139
UpgradeStatus: Upgraded to xenial on 2016-04-22 (0 days ago)

bonmario (bonmario) wrote :
tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in xine-ui (Ubuntu):
status: New → Confirmed
Changed in xine-ui (Ubuntu):
importance: Undecided → Medium
AraiBob (rhhyatt) wrote :

I am getting same errors...
Just installed 16.04 LTS today, and installing programs is getting this error message when I use the command line method (the 'normal' method is broken...

Setting up gxine (0.5.908-3.1ubuntu1) ...
Segmentation fault (core dumped)
dpkg: error processing package gxine (--configure):
 subprocess installed post-installation script returned error exit status 139

Errors were encountered while processing:
 gxine
E: Sub-process /usr/bin/dpkg returned an error code (1)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers